/*  temp css szakasz :: ez már létezik egy korábban átadott még nem éelsitett css-ben, igy valszin nem fog kelleni már leésitésnél  - ha nem kell pls töröljétek */

.innerHeader {
	width:100%;
	height:362px;
	padding:0;
}

.innerHeader h1 {
	font-size: 40px;
	line-height:50px;
	color: #ffffff;
	font-weight: 700;
	text-align:center;
	
	padding:82px 0 0;
	margin:0;
}


/* temp css szakasz vége */

.innerHeader-left {
	float:left;
	width:45%;
	position:relative;
	text-align:left;
	box-sizing:border-box;
}

.innerHeader .innerHeader-left * {
	text-align:left;
}

.innerHeader-left .button {
	margin:0 auto;
}

.innerHeader-right {
	float:right;
	position:relative;
	width:55%;
	overflow:hidden;
	box-sizing:border-box;
	margin-right:-50px;
}

.innerHeader-right:before,
.innerHeader-right:after  {
	background: #0074c1;
    content: '';
    height: 150%;
    position: absolute;
    top: -25%;
    transform: rotate(-7deg);
	transform-origin: center center;
    width: 50px;
    z-index: 1;
	display: block;
}

.innerHeader-right:before {
    left: -25px;
}

.innerHeader-right:after  {
	right: -25px;
}

.innerHeader-right img {
	margin-left: -40px;
}

.button.white-v2 {
	background-color: #fff;
    color: #000;
    border: 1px solid #cbccce;
}

.button.white-v2:hover,
.button.white-v2:focus {
	background-color: #e3e4e6;
	border-color: #cbccce;
}

.only-desktop {
	display:block;
}
/*
.only-mobile {
	display:none !important;
}
*/

@media screen and (max-width: 1000px){
	.innerHeader-right:after  {
		content: none;
	}
}

@media screen and (max-width: 600px){
	.only-desktop {
		display:none;
	}
	/*
	.only-mobile {
		display:block !important;
	}
	*/
	
	.innerHeader-left,
	.innerHeader-right {
		float:none;
		width: 100%;
		text-align:Center;
	}
	
	.innerHeader-left {
		padding: 50px 20px;
		text-align:Center;
	}
	
	.innerHeader .innerHeader-left * {
		text-align:Center;
	}
	
	.innerHeader .innerHeader-left h1 {
		padding-top: 0;
		font-size:24px;
		line-height:30px;
	}
	
	.innerHeader-right:before, 
	.innerHeader-right:after {
		content: none;
	}
	
	.innerHeader-right img {
		width:100%;
		height:auto;
		margin:0;
	}
	
	#partner-header .common-body {
		padding-left:0;
		padding-right:0;
	}
}



.innerHeader p {
	font-size: 16px;
	line-height:22px;
	color: #ffffff;
	text-align:center;
	max-width: 600px;
	margin: 20px auto;
}


#partner-header {
	/*
	background: url(dolgozzvelunk-header.png) center center no-repeat;
	background-size:cover;
	*/
	overflow:hidden;	
	height: auto;
	background-color:#0074c1;
}

#partner-header .common-body {
	padding-top:0;
	max-width: 1008px;
}


.toggle-group {
	position:relative;
}

.toggle-group + .toggle-group {
	border-top: 2px solid #f1f3f5;
}

.toggle-target {
	box-sizing: border-box;
	display: block;
	overflow: hidden;
	transition: all .2s linear;
	text-align: left;
	margin-bottom: 10px;
}

.toggle-target p + p {
	padding-top:10px;
}

.toggle-target ol,
.toggle-target ul {
	padding: 5px 0 5px 20px;
}

.toggle-target ol li + li,
.toggle-target ul li + li {
	padding-bottom:5px;
}

.toggle-group  .toggle-target {
	opacity: 0;	
	max-height: 0;
}

.toggle-group.opened .toggle-target {
	max-height: 800px;
	opacity: 1;	
}

.toggle-group  .toggle-target p {
	line-height:24px;
	margin:0;
}

.toggle-control {
	position:relative;
	cursor: pointer;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	padding: 5px 40px 5px 0;
	margin:0;
	user-select: none;
}

h3.toggle-control {
	padding: 24px 40px 24px 0;
}

.toggle-control:after {
	content:"";
	display:block;
	width: 25px;
	height:25px;
	
	position:absolute;
	top:50%;
	margin-top: -8px;
	right:0;
	
	background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='1em' height='1em' preserveAspectRatio='xMidYMid meet' viewBox='0 0 20 20'><path d='M17.418 6.109a.697.697 0 01.979 0 .68.68 0 010 .969l-7.908 7.83a.697.697 0 01-.979 0l-7.908-7.83a.68.68 0 010-.969.697.697 0 01.979 0L10 13.25l7.418-7.141z' fill='%2300b2e5'/></svg>");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 24px;
	
	transition: transform 320ms linear;

}

.toggle-group.opened .toggle-control:after  {
	transform: rotate(180deg);
	transform-origin: center center;
}

.partner-desktop-60 {
	width:60%;
	float:left;
	box-sizing:border-box;
	padding: 0px 20px 20px 0px;
}

.partner-desktop-40 {
	width:40%;
	float:right;
	box-sizing:border-box;
	padding: 43px 0px 20px 20px;
}

.common-body {
	display:block;
    margin: 0 auto;
    max-width: 1240px;
    padding: 20px 20px 0px 20px;
    box-sizing: border-box;
}

#partner-elony .common-body {
	max-width: 774px;
}


/* typo */

.typo-left {
	text-align:left;
}

.typo-right {
	text-align:right;
}

.typo-center {
	text-align:center;
}

.typo-gray {
	color: #6b6b70;
}

.typo-lightblue {
	color: #00b2e5;
}

.typo-regular {
	font-size:14px;
	font-wigh:400;
	line-height:22px;
}

.typo-medium {
	font-size:16px;
	line-height:24px;
}

.typo-large {
	font-size:24px;
	font-weight:400;
	line-height:30px;
}

.typo-big {
	font-size:40px;
	font-wigh:700;
	line-height:44px;
}

.typo-bold {
	font-weight:700;
}

.niceStat {
	padding:20px 0;
}

.niceStat * {
	display:block;
	margin:0;
}

.niceStat .typo-big {
	
}


.niceOrderedList {
	list-style-type:none;
	margin:0;
	padding:0;
	counter-reset: item;
}

.niceOrderedList:after {
	content:"";
	clear:both;
	display:table;
}

.niceOrderedList li {
	counter-increment: item;
	padding: 24px 24px 24px 52px;
	position: relative;
    background: #fff;
    border-radius: 2px;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
    margin: 0 0 50px;
	

}

.niceOrderedList li:before {
	content: counter(item);
	display:block;
	/* float:left; */
	padding-right:64px;
	color: #00b2e5;
	font-size:32px;
    font-style: normal;
    font-weight: 700;
	
	display:table-cell;
}

.niceOrderedList li:after  {
	background: rgba(0,178,229,.3);
    content: '';
    height: 36px;
    position: absolute;
    top: calc(100% + 7px);
    width: 2px;
	left: 63px;	
}

.niceOrderedList li:last-of-type:after {
	display:none;
}

.niceOrderedList li h3 {
/*	float:left; */
	width:200px;
	font-size:16px;
	font-weight:700;
	padding:0;
	margin:0;
	
	display:table-cell;
	vertical-align:middle;
}

.niceOrderedList li p {
	padding:0;
	margin:0;
	
	display:table-cell;
	vertical-align:middle;
}


nav#scrollNavHolder {
  height: 40px;
  width: 100%;
  overflow:hidden;
  
  background: rgba(255,255,255,.9);
	box-shadow: 0 2px 3px rgba(0,0,0,.2);
}

nav #scrollNav {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	display: block;
	height: 40px;
	width:100%;
	z-index: 1;
	text-align:Center;
  
	background: rgba(255,255,255,.9);
	box-shadow: 0 2px 3px rgba(0,0,0,.2);

	white-space:nowrap;
	overflow:hidden;
	overflow-x: auto;
}

nav #scrollNav.fixed {
  position: fixed;
  top: 0;
  left: 0;
  -webkit-overflow-scrolling: touch;
}

nav #scrollNav li {
	display: inline-block;
}
nav #scrollNav li a {
	color: #000;
	cursor: pointer;
	height: 37px;
	display: inline-block;
	padding: 0 12px;
	margin: 0 4px;
	font-size:14px;
	line-height:40px;
	text-align:Center;
	text-decoration:none;
}
nav #scrollNav li a:hover {
  color: #000;
  border-bottom: 3px solid #0074c1;
}
nav #scrollNav .active a {
  color: #000;
  border-bottom: 3px solid #0074c1;
}

section.scroll {
  position: relative;
  margin: 0;
  padding: 0 0 50px 0;
  display: block;
  z-index: 0;
}

section.scroll:after {
	content:"";
	clear:both;
	display:Table;
}

section.scroll h2 {
	font-size:32px;
	line-height: 40px;
	font-weight:700;
	padding:0;
	margin:30px 0;
}

section#partner-elony {
  background: #ffffff;
  top: 3px;
}

section#partner-hogyan {
  background: #f1f3f5;
}


section#partner-hogyan big {
	font-size: 24px;
    line-height: 30px;
    font-weight: 500;
    padding: 8px 0;
    display: block;
}


section#partner-ref {
	/*
	background: url(partner-blue-img-bg.png) center center no-repeat;
	*/
	background: url(/mobilev3/images/partner/dolgozzvelunk-header.jpg) center center no-repeat;
	background-size:cover;
	position:relative;
	color:#ffffff;
	padding-bottom: 0 !important;
}

section#partner-ref .innerWrap {
	display:block;
	background: linear-gradient(222deg,rgba(0,116,193,.85) .02%,#0074c1 100%);
    background-attachment: fixed;
}
/*
section#partner-ref  #partnerReferencesSlider > .tns-item { 
	position:Absolute;
}
*/


section#partner-ref .tns-gallery {
    position: relative;
    left: 0;
    min-height: 300px;
	overflow:hidden;
}

section#partner-ref .tns-gallery>.tns-item {
    position: absolute;
}

section#partner-ref .tns-outer {
	max-width: 744px;
	margin-left: auto;
	margin-right: auto;
}

section#partner-ref .tns-controls {
	top:23%;
}

.quote-sign {
	width:64px;
	height:64px;
	display:block;
	margin: 40px auto 10px;
	overflow:hidden;
}

.quote-sign svg {
	fill: #ffffff;
	width:64px;
	height:64px;
}

section#partner-kapcsolat {
  background: #f1f3f5;
}

section#partner-kapcsolat .common-body {
    max-width: 774px;
}

.whitebox {
	background: #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
}

.whitebox .lead {
	font-size:18px;
	line-height: 22px;
	padding-bottom:20px;
}

.whitebox label {
	display:block;
	font-size:14px;
	font-weight:700;
	line-height: 18px;
	padding-bottom: 5px;
}

.whitebox .form-field-w-prefix {
	
}

.whitebox .form-field-w-prefix:after {
	content:"";
	clear:both;
	display:table;
	height:0;
}

.whitebox .form-field-w-prefix .form-field-prefix {
	width: 40px;
	line-height: 42px;
	float:left;
}

.whitebox .form-field-w-prefix .form-input {
	width: calc( 100% - 40px );
	float:left;
}


.whitebox .form-input input.text,
.whitebox .form-input textarea {
    border: 1px solid #cbccce;
	font-family: inherit;
    font-size: 16px;
	line-height: 20px;
    padding: 0 8px;
    box-shadow: inset 0 3px 5px -3px rgba(203,204,206,.5);
    background-color: #fff;
    border-radius: 2px;
	display:block;
	width:100%;
	margin-bottom:16px;
	box-sizing:Border-box;
}

.whitebox .form-input input.text {
	height: 40px;
}

.whitebox .form-input textarea {
	height: auto;
	min-height: 80px;
	padding-top:8px;
	padding-bottom:8px;
	min-width: 100%;
	max-width:100%;
}

.whitebox .form-input select {
    border: 1px solid #cbccce;
	font-family: inherit;
    font-size: 16px;
	line-height: 20px;
    padding: 0 8px;
    box-shadow: inset 0 3px 5px -3px rgba(203,204,206,.5);
    background-color: #fff;
    border-radius: 2px;
	display:block;
	width:100%;
	margin-bottom:32px;	
	box-sizing:Border-box;
	height:40px;
}

.whitebox .form-input input.text:focus,
.whitebox .form-input textarea:focus,
.whitebox .form-input select:focus {
    border: 1px solid #00b2e5;
    box-shadow: 0 0 4px #00b2e5;
    outline: 0;
}

section#partner-kapcsolat  .whitebox {
	padding: 24px 64px 48px;
	margin: 40px 0 0;
}

section#partner-kapcsolat .icon-label {
	display: block;
	margin: 20px 0;
	position: relative;
	padding-left: 50px;
	min-height: 50px;
	line-height:32px;
}

section#partner-kapcsolat .icon-label .icon {
	position: absolute;
	left: 0;
	top: 0;
	width: 36px;
	height: 36px;
}

section#partner-kapcsolat .icon-label .icon svg {
	fill: #00b2e5;
	width: 28px;
	height: 27px;
	display: block;
	margin: 4px;
}

section#partner-kapcsolat .icon-label small {
	display:block;
	line-height: 17px;
}

section#partner-kapcsolat .icon-label span {
	font-weight: 500;
}

section#partner-kapcsolat .icon-label a {
	text-decoration:none;
	color:#000000;
}

section#partner-kapcsolat .icon-label a:hover {
	text-decoration:underline;
}

section#partner-gyik {
  background: #ffffff;
}

section#partner-gyik .common-body {
    max-width: 774px;
}


#partner-footer {
    padding: 36px 20px;
    background: #f1f3f5;
	box-sizing: border-box;
	text-align:center;
}

#partner-block-form + #partner-footer {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 120px;
	border-top: 1px solid #cbccce;
}

#partner-footer ul {
	list-style-type: none;
	display: block;
	padding:0;
	margin: 10px 0;
}

#partner-footer ul li {
	display: inline;
	padding: 0 26px;
	line-height: 34px;
}


#partner-footer a {
	color: #2e72ba;
	font-size: 14px;
	text-decoration:none;
}


input[type='number'] {
	-moz-appearance: textfield;
}

input[type='number']::-webkit-outer-spin-button, input[type='number']::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

#sticky-callus {
	position: fixed;
	display: block;
	z-index: 3;
	right: 16px;
	bottom: 16px;
	width: 36px;
	height: 36px;
	line-height: 3.6rem;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	border-radius: 4px;
	background-color: #090;
	text-decoration: none;
}

#sticky-callus svg {
	fill: #ffffff;
	width: 32px;
	height: 32px;
	margin: 2px;
}

#call-box {
	position: fixed;
	z-index: 10;
	border-radius: 4px 4px 0 0;
	left: 50%;
	margin-left: -291px;
	
	bottom: -300px;
	width:540px;
	height: 254px;
	display: block;
	box-sizing: border-box;
	padding: 20px 110px;
	text-align: center;
	background-color: #f1f3f5;
	transition: bottom .4s ease-out;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}

#call-box.visible {
	transition: bottom .4s ease-out;
	bottom: 0px;
}

#call-box #call-box-content {
	width: 100%;
	max-width: 280px;
	margin: 0 auto;
}

#call-box #call-box-content p {
	font-size:14px;
	margin:0;
	padding:0;
}

#call-box big {
	font-size: 24px;
	line-height: 30px;
	font-weight: 500;
	padding: 8px 0;
	display: block;
}

#call-box form {
	padding: 12px 0 0;
}

#call-box form .text-input {
	font-size: 14px;
	font-family: inherit;
	color: #4A4A4A;
	line-height: 40px;
	height: 40px;
	width: calc( 100% - 90px );
	background: #ffffff;
	border: 1px solid #E2E2E2;
	border-radius: 4px;
	display: block;
	box-sizing: border-box;
	padding: 0px 16px 0 16px;
	overflow: visible;
	float:left;
}

#call-box form .button {
	padding: 9px 12px;
    margin: 0;
    display: block;
	width: 80px;
	float:right;
}


#call-box #call-box-content .legal-notice {
	font-size: 12px;
	line-height: 14px;
	padding-top:10px;
}

#call-box .close-button {
	font-size: 20px;
	line-height: 20px;
	font-weight: 200;
	position: absolute;
	right: 15px;
	top: 10px;
	cursor: pointer;
}


#partner_reg_form .validation-error,
#firm_result,
#tax_result,
#form_submit_errors{
	display: block;
	color: #990505;
	font-size: 12px;
	margin-bottom: 20px;
}


#partner_reg_form .validation-error{
	margin-left: 15px; 
}

#partner_reg_form .wrong-data{
	border-color: #800;
}

@media screen and (max-width: 1000px){
		
	.partner-desktop-60,
	.partner-desktop-40 {
		width:100%;
		float:none;
		clear:both;
		padding-left:0;
		padding-right:0;
		padding-top:0;
	}
	
	.typo-tablet-left {
		text-align:left;
	}
	
	.typo-tablet-center {
		text-align:center;
	}
	
	.typo-tablet-right {
		text-align:right;
	}
	
	#partner-hogyan .common-body .niceOrderedList {
		margin-left:-20px;
		margin-right:-20px;
	}
	
	.niceOrderedList li {
		padding-left:20px;
		padding-right:20px;
	}
	
	.niceOrderedList li:before {
		padding-right:20px;
	}
	
	.niceOrderedList li h3 {
		width: calc( 100% - 50px );
	}
	
	.niceOrderedList li p {
		display:block;
		clear:both;
		width:100%;
		padding-top:10px;
	}
	
	.niceStat {
		width:50%;
		float:left;
	}
	
	#call-box {
		left:0;
		margin-left:0;
		width: 100%;
	}
}


@media screen and (max-width: 600px){
	/*
	nav #scrollNav.fixed {
	  position: fixed;
	  position: sticky;
	}
	*/

	
	.typo-mobile-left {
		text-align:left;
	}
	
	.typo-mobile-center {
		text-align:center;
	}
	
	.typo-mobile-right {
		text-align:right;
	}
	
	section.scroll h2 {
		font-size:24px;
		line-height: 30px;
		margin-top: 10px;
		margin-bottom:15px;
	}
	
	#call-box {
		padding-left:20px;
		padding-right:20px;
	}
	
	section#partner-ref .tns-gallery  {
		min-height: 68vh;
	}
	
	section#partner-kapcsolat .whitebox {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.partner-desktop-60,
	.partner-desktop-40 {
		width:100%;
		float:none;
		clear:both;
		padding-left:0;
		padding-right:0;
	}
	
	.niceOrderedList li:after {
		left: calc( 50% - 1px );
	}
	
	
	.niceStat {
		width:100%;
		float:none;
		clear:both;
	}

	#partner-kapcsolat .common-body {
		padding-left:0;
		padding-right:0;
	}

	#partner-footer ul li {
		display: block;
	}
}